GeoIP error: "The database provided is invalid or corrupted"


#1

Hi,

I need your help, I use ELK stack. But I have a probleme with filter geoIP when I add it in my file confirugation I lose everything in visualisation kibana !! and this error in my file logstash-palin.log " error=>"The database provided is invalid or corrupted." " I use GeoLiteCity.dat !

Thank you for your help


(Peter Dyson) #2

You might need the newer GeoIP2 database format:
http://dev.maxmind.com/geoip/geoip2/geolite2/


(system) #3

This topic was automatically closed 28 days after the last reply. New replies are no longer allowed.